_id: ZWFWkawgQWn57DtY
_key: '!items!ZWFWkawgQWn57DtY'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Divine Inks
system:
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist can develop special pigments and combine them with his
      alchemical reagents to create unique dyes that cling to the empty space
      around him, allowing him to paint images in the air to fool his enemies.
      By expending two daily uses of his bombs, he can use the dyes to create an
      image in a space adjacent to him, as
      @Compendium[pf1.spells.kq916lznxo0ig68v]{Silent Image}, using his
      alchemist level as the spell’s caster level. The image he creates remains
      for a number of minutes equal to his alchemist level. He can dismiss this
      image as a standard action.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

